• To anyone looking to acquire commercial radio programming software:

    Please do not make requests for copies of radio programming software which is sold (or was sold) by the manufacturer for any monetary value. All requests will be deleted and a forum infraction issued. Making a request such as this is attempting to engage in software piracy and this forum cannot be involved or associated with this activity. The same goes for any private transaction via Private Message. Even if you attempt to engage in this activity in PM's we will still enforce the forum rules. Your PM's are not private and the administration has the right to read them if there's a hint to criminal activity.

    If you are having trouble legally obtaining software please state so. We do not want any hurt feelings when your vague post is mistaken for a free request. It is YOUR responsibility to properly word your request.

    To obtain Motorola software see the Sticky in the Motorola forum.

    The various other vendors often permit their dealers to sell the software online (i.e., Kenwood). Please use Google or some other search engine to find a dealer that sells the software. Typically each series or individual radio requires its own software package. Often the Kenwood software is less than $100 so don't be a cheapskate; just purchase it.

    For M/A Com/Harris/GE, etc: there are two software packages that program all current and past radios. One package is for conventional programming and the other for trunked programming. The trunked package is in upwards of $2,500. The conventional package is more reasonable though is still several hundred dollars. The benefit is you do not need multiple versions for each radio (unlike Motorola).

    This is a large and very visible forum. We cannot jeopardize the ability to provide the RadioReference services by allowing this activity to occur. Please respect this.

V1.4 beta question

minasha

Member
Joined
Jul 10, 2010
Messages
431
Location
NYC
I received my 1.4 beta firmware from Unication. Is this beta program tied to a serial number
or can I load it on any G4 or G5 ?
 

N6ML

Member
Premium Subscriber
Joined
Sep 26, 2008
Messages
891
Location
SF Bay / Delta, CA
I received my 1.4 beta firmware from Unication. Is this beta program tied to a serial number
or can I load it on any G4 or G5 ?
Unless you got something different from me, one of the notes in the email should say:

"This upgrade utility was only available for the special MSN list, if you testing pager MSN is not on the list, please contact us "

Suggest reading the notes carefully - there are some caveats to be aware of.
 

minasha

Member
Joined
Jul 10, 2010
Messages
431
Location
NYC
I don't remember if we had to enter our serial number to get the 1.4 beta program did we?
If yes the files they sent me are useless because I have a different pager now.
 

Synchro39

Member
Premium Subscriber
Joined
Feb 7, 2018
Messages
190
Location
St-Zotique,Quebec
I don't remember if we had to enter our serial number to get the 1.4 beta program did we?
If yes the files they sent me are useless because I have a different pager now.
yes it's useless if the pager you have now is not the same you register to get beta 1.4 you won't be able to load it
 

N6ML

Member
Premium Subscriber
Joined
Sep 26, 2008
Messages
891
Location
SF Bay / Delta, CA
I don't remember if we had to enter our serial number to get the 1.4 beta program did we?
If yes the files they sent me are useless because I have a different pager now.
I did.

I've also had my G5 replaced under warranty since, so I'm in the same boat.... but I'm not in a big hurry to lock myself into V1.40 right now anyway.
 

N6ML

Member
Premium Subscriber
Joined
Sep 26, 2008
Messages
891
Location
SF Bay / Delta, CA
I got the name wrong, it was Kevin. G-Series Trunking Free Scan Beta Test II
Right... so apparently he's been able to do it, and hasn't noticed any ill-effects so-far, but that doesn't make it supported.

My guess (and it's only a guess) is that V1.40 updates some components of the pager's operating system that are not delivered with the V1.30 and earlier releases, so if you upgrade to V1.40, then reload V1.30 (or earlier), those components will be newer than the versions that V1.30 (and earlier) were tested with.

Maybe you can get away with this (apparently Kevin has), but (I believe) it's not a supported configuration.
 

Hit_Factor

Member
Premium Subscriber
Joined
Mar 6, 2010
Messages
1,666
Location
Saint Joseph, MI
I went from 1.4 back to 1.3 and have not noticed anything issues at all.
I suppose the firmware could write a whole new partition, and there are not any remnants from 1.4, I don't know. Or it could be like Windows and be a mish mash of old and new like N6ML suggested earlier.
 
Top